@charset "utf-8";
/* CSS Document */
.lof-slidecontent{
	position:relative;
	overflow:hidden;
	border: solid 1px #cccccc; 
	-moz-box-shadow: 0 0 0 2px #e1e1e1; 
	-webkit-box-shadow: 0 0 0 2px #e1e1e1; 
	box-shadow: 0 0 0 2px #e1e1e1; 
	width:1234px;
	height:294px;
}
.lof-slidecontent .preload{
	height:100%;
	width:100%;
	background:#FFF;
	position:absolute;
	top:0;
	left:0;
	z-index:100000;
	color:#FFF;
	text-align:center
}
.lof-slidecontent .preload div{
	height:100%;
	width:100%;
	background:transparent url(images/slider/load-indicator.gif) no-repeat scroll 50% 50%;
}
/* main flash */
.lof-main-wapper{
	margin-right:auto;
	overflow:hidden;
	background:transparent url(images/slider/load-indicator.gif) no-repeat scroll 50% 50%;
	padding:0px;
	height:100%;
	width:839px;
	position:relative;
	overflow:hidden;
}

.lof-main-wapper .lof-main-item{
	overflow:hidden;
	padding:0px;
	margin:0px;
	height:100%;
	width:100%;
	position:absolute;
}
.lof-main-wapper .lof-main-item img{
	padding:0px;	
	width:839px;
}

.lof-main-item-desc{
	z-index:100px;
	position:absolute;
	bottom:7px;
	left:10px;
	width:650px;
	height:80px;
	background:url(images/slider/transparent_bg3.png);

	/* filter:0.7(opacity:60) */
}
.lof-main-item-desc p{
	color:#FFF;
	padding:0 12px;
	display:table;
	width:629px;
	height:80px;
}
.lof-main-item-desc p a{
	color:#FFF;	
	margin:0;
	font-size:120%;
	font-family:"Trebuchet MS",Trebuchet,Arial,Verdana,sans-serif;
	display:table-cell;
	vertical-align:middle;
}
.lof-main-item-desc h3 a:hover{
	color:#FF6;
	text-decoration:underline;
}


/* item navigator */
ul.lof-navigator{
	top:0;
	padding:0;
	margin:0;
	position:absolute;
	width:100%;
}
ul.lof-navigator li{
	cursor:hand; 
	cursor:pointer;
	list-style:none;
	width:100%;
	padding:0;
	margin:0;
	overflow:hidden;
}
.lof-navigator-outer{
	position:absolute;
	right:0;
	top:00px;
	z-index:100;
	height:300px;
	width:413px;
	overflow:hidden;
	color:#FFF
}
.lof-navigator li.active{
	background:url(images/slider/arrow-bg.png) no-repeat scroll left center; 
	color:#FFF
}
.lof-navigator li:hover{
	
}


.lof-navigator li h3{
	color:#000000;
	font-size:120%;
	font-weight:bold;
	vertical-align:middle;
	display:table-cell;
	width:267px;

}
.lof-navigator li div{
	background:url(images/slider/transparent_bg2.png);
	background-repeat:repeat-x;
	color:#FFF;
	height:100%;
	position:relative;
	margin-left:15px;
	padding-left:15px;
	border-top:1px solid #E1E1E1;
	display:table;
	width:362px;
}

.lof-navigator li.active div{
	background:url(images/slider/grad-bg3.gif);
	color:#FFF;
}
.lof-navigator li img{
	width:74px;
	height:54px;
	margin:19px 15px 10px 4px;
	float:left;
	border: solid 1px #e7e7e9;  
   -moz-box-shadow: 0 0 0 2px #f9f9f9;  
   -webkit-box-shadow: 0 0 0 2px #f9f9f9;  
   box-shadow: 0 0 0 2px #f9f9f9; 
}
.lof-navigator li.active img{
	border:##6C8E5C  solid 1px;
}
.lof-navigator li.active h3{
	color:#FFF;
}
.lof-next{
	position:absolute;
	top:0;
	height:30px;
	background:#F9F9F9;
	display:block;
	width:100%;
}
.lof-previous{
	position:absolute;
	bottom:0;
	height:30px;
	background:#F9F9F9;
	display:block;
	width:100%;
}